@charset "UTF-8";

* {
    padding: 0;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-weight: normal;
    outline: none;
}

html,
body {
    color: #222;
    font-size: 16px;
    font-family: "微软雅黑";
    margin-left: auto !important;
    margin-right: auto !important;
    text-align: left;
    background: #fcfcfc;
    min-width: 1200px;
    background-size: 100% auto;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
    color: #222;
}

img,
input {
    border: 0;
    outline: none;
}

body .clear {
    clear: both;
    height: 0 !important;
    width: 0 !important;
    border: none !important;
    margin: 0 !important;
    padding: 0 !important;
    float: none !important;
}

.clearfix:after {
    content: "";
    clear: both;
    display: block;
    overflow: hidden;
    font-size: 0;
    height: 0;
}

.clearfix {
    zoom: 1;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.px1200 {
    width: 1200px;
    max-width: 1200px;
    margin: 0 auto;
}

@font-face {
    font-family: sySong;
    src: url() format("woff"), url() format("woff");
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}

.pic {
    padding-top: 75%;
    position: relative;
    overflow: hidden;
}

.pic img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transition: all 1s;
}

.pic img:hover {
    transform: scale(1.1);
}

.wap {
    display: none !important;
}





img,
input {
    border: 0;
    outline: none;
}


/*头部*/
/*  */
.top_line {
    background: #9a0000;
    font-size: 14px;
    color: #ffffff;
    line-height: 32px;
}

.top_line .top_wel {
    float: left;
}

.top_line .top_link {
    float: right;
    width: 280px;
}

.top_line .top_link a {
    color: #fff;
    font-size: 14px;
    padding: 0 10px;
}

.top_line .search-con {
    float: right;
    padding-left: 24px;
    position: relative;
}

.top_line .searchsub {
    width: 60px;
    color: #fff;
    cursor: pointer;
    background: url(../images/ico_search.png) left center no-repeat;
    padding-left: 20px;
}

.top_line .searchtext {
    width: 0px;
    height: 35px;
    line-height: 35px;
    position: absolute;
    top: 50%;
    right: 70px;
    border: 0px;
    text-indent: 10px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.top_line .search-con:hover .searchtext {
    width: 220px;
    border: 1px solid #eee;
    transition: all .3s ease-in-out;
}

/*  */
.top {
    width: 100%;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;
    background: #f8f7f2;
    background-size: cover;
    transition: all 0.3s;
}

.top>div {}

.logo a {
    display: block;
    font-size: 0;
    line-height: 90px;
}

.logo img {
    vertical-align: middle;
}






/*导航*/

.nav {
    height: 90px;
    line-height: 32px;
    transition: all 0.3s;
    width: 830px;
    float: right;
    padding: 13px 0;
}

.nav.on {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 999;
    background: #9a0000;
    box-shadow: 0 0 10px #333333a8;
}

.nav.on>ul>li>a {
    color: #9a0000
}

.nav>ul {
    font-size: 0;
}

.nav>ul>li {
    float: left;
    text-align: center;
    position: relative;
    width: 11.1%;
    line-height: 77px;
}

.nav>ul>li:hover {
    color: #9a0000;
}

.nav>ul>li a:hover {
    color: #9a0000;
    font-weight: bold;
}

.nav>ul>li:first-child {
    margin-left: 0;
}

.nav>ul>li>a {
    display: block;
    font-size: 16px;
    font-weight: normal;
    color: #333333;
    text-align: center;
    position: relative;
    transition: auto;
}

.nav>ul>li.on>div {
    border-top: 2px solid #9a0000;
}

.nav>ul>li>a::after {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
    width: 0;
    height: 2px;
    border-bottom: 2px solid #9a0000;
}

.nav>ul>li.on>a::after {
    border-bottom: 5px solid #9a0000;
}

.nav>ul>li>a:before {
    content: "";
    position: absolute;
    bottom: -2px;
    left: 50%;
    transform: translateX(-50%);
    width: 50%;
    height: 2px;
    background: #9a0000;
    display: none;
}

.nav>ul>li.active>a {
    color: #9a0000;
    font-weight: 600;
}

.nav>ul>li.on>a {
    color: #9a0000;
    font-weight: 600;
}

.nav>ul>li.active>a:before {
    display: none;
}

.nav>ul>li:hover>a:before {
    display: none;
}

.nav>ul>li>div {
    position: absolute;
    top: 100%;
    width: 100%;
    background: #fff;
    background: rgb(255 255 255);
    z-index: 9999;
    overflow: hidden;
    line-height: normal;
    display: none;
    box-shadow: 0 0 10px rgba(0, 0, 0, .2);
}

.nav>ul>li>div>ul {
    overflow: hidden;
}

.nav>ul>li>div>ul>li a {
    display: block;
    font-size: 15px;
    line-height: 27px;
    transition: .3s;
    color: #333;
    padding: 5px 10px;
    border-bottom: #f4f4f4 1px solid;
}

.nav>ul>li>div>ul>li a:hover {
    background: #f6f6f6;
    color: #9a0000;
    font-weight: normal;
}


/*底部*/

.foot {
    background: #9a0000;
    background-size: cover;
}

.foot .px1200 {
    padding: 20px 0 15px 0;
}

.foot>div {
    color: #fff;
}

.foot a {
    color: #fff;
}

.endlink {
    font-size: 14px;
    width: 100%;
    height: auto;
    line-height: 30px;
    overflow: hidden;
}

.endlink a {
    font-size: 14px;
    padding: 0 15px;
}

.foot-l {
    width: 80%;
    float: left;
    text-align: center;
}

.foot-l p {
    font-size: 14px;
    line-height: 36px;
    text-align: center;
    display: inline;
    padding: 0 10px;
}

.foot-l img {
    vertical-align: middle;
    max-height: 68px;
}



.foot-r {
    width: 70px;
    float: right;
    padding-left: 0;
}

.foot-r ul li {
    float: left;
    width: 70px;
    text-align: center;
}

.foot-r ul li:nth-child(2) {}

.foot-r img {
    width: 65px;
    height: 65px;
}

.foot-r p {
    font-size: 14px;
    margin-top: 0;
    text-align: center;
    line-height: 24px;
}



@media screen and (max-width: 1800px) {}


@media screen and (max-width: 320px) {}